#
# Cookbook Name:: kosmos-hubot
# Recipe:: _user
#
# Copyright 2019, Kosmos
#

group "hubot" do
  gid 48268
end

user "hubot" do
  comment "hubot user"
  manage_home true
  uid 48268
  gid 48268
  shell "/bin/bash"
end
